/*
 * ftp_d.c - sample ftp server
 */

#include <rtos.h>
#include <net.h>
#include <ftpd.h>


int main(int argc, char **argv)
{

    kdebug = 1;

#if defined( __DJGPP__ )
    ftpd_init();
#endif
    
    rt_init( 100 );
    sock_init();

    rt_newthread( ftpdthread,  1,4096, 0, "ftpd" );

    while (1) {
        rt_sleep(1000);
    }
}

